> ## Documentation Index
> Fetch the complete documentation index at: https://docs.series.hr/llms.txt
> Use this file to discover all available pages before exploring further.

# List Members

> Get paginated list of workspace members

Retrieve a paginated list of all workspace members.

## Request

```bash theme={null}
curl -X GET "https://api.series.hr/members/list?page=1" \
  -H "apikey: YOUR_API_KEY"
```

## Parameters

<ParamField query="page" type="integer">
  Page number (default: 1)
</ParamField>

## Response

<ResponseField status={200} name="200">
  ```json theme={null}
  {
    "success": true,
    "data": {
      "members": [
        {
          "UserId": "714760171",
          "Username": "player_name",
          "DisplayName": "Display Name",
          "joinDate": "2024-01-01T00:00:00Z",
          "status": "active"
        }
      ],
      "pagination": {
        "page": 1,
        "limit": 50,
        "total": 250,
        "pages": 5
      }
    }
  }
  ```
</ResponseField>


## OpenAPI

````yaml GET /members/list
openapi: 3.0.0
info:
  title: Series API
  version: 1.0.0
  description: >-
    Series API — a free REST API by Sailboat Games, LLC that lets Roblox
    communities programmatically manage workspaces, staff, sessions, time-off
    and activity data.
  contact:
    name: Sailboat Games, LLC.
    email: admin@sailboatgames.com
servers:
  - url: https://api.series.hr
    description: Production API
security:
  - ApiKeyAuth: []
paths:
  /members/list:
    get:
      tags:
        - Members
      summary: List Members
      description: Get paginated list of workspace members.
      parameters:
        - name: page
          in: query
          schema:
            type: integer
            minimum: 1
            default: 1
          description: 'Page number (default: 1)'
      responses:
        '200':
          description: Members list
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Pass your API key in the `apikey` header. Alternatively, the `x-api-key`
        header is also accepted.

````